﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.15 Afegeix un segon", "1.15\1.15 Afegeix un segon.csproj", "{1B0AF984-A87A-49EE-B7E7-8EA7698F6F2D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.11 Calculadora de volum daire", "1.11\1.11 Calculadora de volum daire.csproj", "{8AE06D0B-5B12-40B6-A676-63822F8677F4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.10 Quina és la mida de la meva pizza", "1.10\1.10 Quina és la mida de la meva pizza.csproj", "{8B0C27CB-C382-4285-A229-841AA4B460C4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.13 Quina temperatura fa", "1.13\1.13 Quina temperatura fa.csproj", "{6E872FA8-58CC-478B-BF2D-93E18E5C885C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.09 Calcula el descompte", "1.9\1.09 Calcula el descompte.csproj", "{69C13563-A8BF-41E8-B207-0E7738F2228B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.08 Dobla el decimal", "1.8\1.08 Dobla el decimal.csproj", "{AAAE6146-C4E2-4E1C-BC36-C46D39AF6657}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.07 Número següent", "1.7\1.07 Número següent.csproj", "{6B61B230-7EE3-40CF-B086-9166C2204589}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.06 Pupitres", "1.6\1.06 Pupitres.csproj", "{96990728-B770-4FB5-BCBE-0675F605695E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.17 És edat legal", "1.17\1.17 És edat legal.csproj", "{0064D434-CE27-42F9-9AE2-8E647D8848B3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.18 És major que", "1.18\1.18 És major que.csproj", "{D150C4AA-D389-49B0-A402-1FBCF25549F3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.19 Programa adolescent", "1.19\1.19 Programa adolescent.csproj", "{1F6E4A03-F53B-4BD5-BAC3-958BE69D2309}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.20 Nombres decimals iguals", "1.20\1.20 Nombres decimals iguals.csproj", "{43C51D07-C5B3-4DF6-8FAE-532800EA0876}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.21 Tres nombres iguals", "1.21\1.21 Tres nombres iguals.csproj", "{F9D71E62-AC8E-4E33-854F-34CC86A09A6B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.22 Qui riu últim riu millor", "1.22\1.22 Qui riu últim riu millor.csproj", "{41C99C37-F81B-44CA-A007-7AE4FE9E4E33}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX1.WhichBigger", "EX1.WhichBigger\EX1.WhichBigger.csproj", "{2A770CF8-F6EB-4F69-A198-3C74CDDC6AA3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX1.NiceIsLegalAge", "EX1.NiceIsLegalAge\EX1.NiceIsLegalAge.csproj", "{ECE5E425-29BE-4F0C-8AF6-FFF03B514BF5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX1.WillWeFightForThecookies", "EX1.WillWeFightForThecookies\EX1.WillWeFightForThecookies.csproj", "{926F8042-EC07-474F-A5F7-010A2898132C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX1.AbsoluteNumber", "EX1.AbsoluteNumber\EX1.AbsoluteNumber.csproj", "{AE741034-F9DF-490E-9533-73345489D4B8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX1.NiceIsValidNote", "EX1.NiceIsValidNote\EX1.NiceIsValidNote.csproj", "{497E6564-23DA-4115-BB59-B6CEBD91A893}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX1.WhichPizzaShouldIBuy", "EX1.WhichPizzaShouldIBuy\EX1.WhichPizzaShouldIBuy.csproj", "{B7C430E4-2422-43E3-92AC-BCA4A7E16230}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX2.ExamGrade", "EX2.ExamGrade\EX2.ExamGrade.csproj", "{95EC47A2-D639-4CC3-B0AB-354CD5CB0B0F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX2.IsLeapYear", "EX2.IsLeapYear\EX2.IsLeapYear.csproj", "{079397A6-499C-47D9-81D8-C164CACDC71A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX2.IsLeapYear (sin anuiat)", "EX2.IsLeapYear (sin anuiat)\EX2.IsLeapYear (sin anuiat).csproj", "{1A6CEED2-23A6-46A6-826A-5AEECE8D8B3C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX2.NextSecond", "NextSecond\EX2.NextSecond.csproj", "{9544E7BB-B9AE-471B-A207-3D291F1B68D6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX3.ExamGradeSwitch", "EX3.ExamGradeSwitch\EX3.ExamGradeSwitch.csproj", "{21900E46-A701-4C21-AC34-1A7B14F93972}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EX3.DayOfWeek", "EX3.DayOfWeek\EX3.DayOfWeek.csproj", "{EA2D1D1A-B754-44D8-AE05-78729C953A8C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.23 És una lletra", "1.23 És una lletra\1.23 És una lletra.csproj", "{C70EDDC3-74B0-4D64-BBC6-4D27AB54E760}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.24 És un nombre", "1.24 És un nombre\1.24 És un nombre.csproj", "{3EBE0602-6439-4455-88B7-2F920E9AAB52}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.25 Fes-me majúscula", "1.25 Fes-me majúscula\1.25 Fes-me majúscula.csproj", "{91C28FAA-512E-47F4-A073-547123E2E874}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.26 Fes-me minúscula", "1.26 Fes-me minúscula\1.26 Fes-me minúscula.csproj", "{5B54984B-35E3-4A7B-9CC4-E4E39593929A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.27 Som iguals", "1.27 Som iguals\1.27 Som iguals.csproj", "{3D8A1FBD-5102-439A-975F-12A55BC98E1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.28 Un és 10", "1.28 Un és 10\1.28 Un és 10.csproj", "{5931CD72-0286-4B2B-9540-E4227FC46229}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.29 Equacions de segon grau", "1.29 Equacions de segon grau\1.29 Equacions de segon grau.csproj", "{24BD70DC-77B7-4C88-9284-1ADAAB394488}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.30 Quant de temps", "1.30 Quant de temps\1.30 Quant de temps.csproj", "{A875C48C-EDCA-4B2D-A406-00F6CF0B961E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.31 De metre a peu", "1.31 De metre a peu\1.31 De metre a peu.csproj", "{965BCF5E-B55D-4A77-9CC4-4D6AA297B60D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.32 Calcula el capital (no LA capital)", "1.32 Calcula el capital (no LA capital)\1.32 Calcula el capital (no LA capital).csproj", "{9A94B554-CAC0-4857-8649-5E4A3568E59A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.33 És divisible", "1.33 És divisible\1.33 És divisible.csproj", "{8734784F-933F-45E6-8E95-0C59F3E5F1B4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.34 Hola Usuari", "1.34 Hola Usuari\1.34 Hola Usuari.csproj", "{901EF1EA-A127-4997-9429-8C686EE9286B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.35 Creador de targetes de treball", "1.35 Creador de targetes de treball\1.35 Creador de targetes de treball.csproj", "{0F40220A-5E64-4B68-8AE6-6D5EF0C69062}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.36 Construeix la història", "1.36 Construeix la història\1.36 Construeix la història.csproj", "{F603207D-DFF4-4E2F-AECA-45EF71610496}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1.37 Ajuda per la màquina de viatge en el temps", "1.37 Ajuda per la màquina de viatge en el temps\1.37 Ajuda per la màquina de viatge en el temps.csproj", "{D08BE014-BDDD-4917-8431-5ABA2170FDB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B0AF984-A87A-49EE-B7E7-8EA7698F6F2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B0AF984-A87A-49EE-B7E7-8EA7698F6F2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B0AF984-A87A-49EE-B7E7-8EA7698F6F2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B0AF984-A87A-49EE-B7E7-8EA7698F6F2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AE06D0B-5B12-40B6-A676-63822F8677F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AE06D0B-5B12-40B6-A676-63822F8677F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AE06D0B-5B12-40B6-A676-63822F8677F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AE06D0B-5B12-40B6-A676-63822F8677F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B0C27CB-C382-4285-A229-841AA4B460C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B0C27CB-C382-4285-A229-841AA4B460C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B0C27CB-C382-4285-A229-841AA4B460C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B0C27CB-C382-4285-A229-841AA4B460C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E872FA8-58CC-478B-BF2D-93E18E5C885C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E872FA8-58CC-478B-BF2D-93E18E5C885C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E872FA8-58CC-478B-BF2D-93E18E5C885C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E872FA8-58CC-478B-BF2D-93E18E5C885C}.Release|Any CPU.Build.0 = Release|Any CPU
		{69C13563-A8BF-41E8-B207-0E7738F2228B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69C13563-A8BF-41E8-B207-0E7738F2228B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69C13563-A8BF-41E8-B207-0E7738F2228B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69C13563-A8BF-41E8-B207-0E7738F2228B}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAAE6146-C4E2-4E1C-BC36-C46D39AF6657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAAE6146-C4E2-4E1C-BC36-C46D39AF6657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAAE6146-C4E2-4E1C-BC36-C46D39AF6657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAAE6146-C4E2-4E1C-BC36-C46D39AF6657}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B61B230-7EE3-40CF-B086-9166C2204589}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B61B230-7EE3-40CF-B086-9166C2204589}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B61B230-7EE3-40CF-B086-9166C2204589}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B61B230-7EE3-40CF-B086-9166C2204589}.Release|Any CPU.Build.0 = Release|Any CPU
		{96990728-B770-4FB5-BCBE-0675F605695E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96990728-B770-4FB5-BCBE-0675F605695E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96990728-B770-4FB5-BCBE-0675F605695E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96990728-B770-4FB5-BCBE-0675F605695E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0064D434-CE27-42F9-9AE2-8E647D8848B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0064D434-CE27-42F9-9AE2-8E647D8848B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0064D434-CE27-42F9-9AE2-8E647D8848B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0064D434-CE27-42F9-9AE2-8E647D8848B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{D150C4AA-D389-49B0-A402-1FBCF25549F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D150C4AA-D389-49B0-A402-1FBCF25549F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D150C4AA-D389-49B0-A402-1FBCF25549F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D150C4AA-D389-49B0-A402-1FBCF25549F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F6E4A03-F53B-4BD5-BAC3-958BE69D2309}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F6E4A03-F53B-4BD5-BAC3-958BE69D2309}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F6E4A03-F53B-4BD5-BAC3-958BE69D2309}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F6E4A03-F53B-4BD5-BAC3-958BE69D2309}.Release|Any CPU.Build.0 = Release|Any CPU
		{43C51D07-C5B3-4DF6-8FAE-532800EA0876}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43C51D07-C5B3-4DF6-8FAE-532800EA0876}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43C51D07-C5B3-4DF6-8FAE-532800EA0876}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43C51D07-C5B3-4DF6-8FAE-532800EA0876}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9D71E62-AC8E-4E33-854F-34CC86A09A6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9D71E62-AC8E-4E33-854F-34CC86A09A6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9D71E62-AC8E-4E33-854F-34CC86A09A6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9D71E62-AC8E-4E33-854F-34CC86A09A6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{41C99C37-F81B-44CA-A007-7AE4FE9E4E33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41C99C37-F81B-44CA-A007-7AE4FE9E4E33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41C99C37-F81B-44CA-A007-7AE4FE9E4E33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41C99C37-F81B-44CA-A007-7AE4FE9E4E33}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A770CF8-F6EB-4F69-A198-3C74CDDC6AA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A770CF8-F6EB-4F69-A198-3C74CDDC6AA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A770CF8-F6EB-4F69-A198-3C74CDDC6AA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A770CF8-F6EB-4F69-A198-3C74CDDC6AA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECE5E425-29BE-4F0C-8AF6-FFF03B514BF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECE5E425-29BE-4F0C-8AF6-FFF03B514BF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECE5E425-29BE-4F0C-8AF6-FFF03B514BF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECE5E425-29BE-4F0C-8AF6-FFF03B514BF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{926F8042-EC07-474F-A5F7-010A2898132C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{926F8042-EC07-474F-A5F7-010A2898132C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{926F8042-EC07-474F-A5F7-010A2898132C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{926F8042-EC07-474F-A5F7-010A2898132C}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE741034-F9DF-490E-9533-73345489D4B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE741034-F9DF-490E-9533-73345489D4B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE741034-F9DF-490E-9533-73345489D4B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE741034-F9DF-490E-9533-73345489D4B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{497E6564-23DA-4115-BB59-B6CEBD91A893}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{497E6564-23DA-4115-BB59-B6CEBD91A893}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{497E6564-23DA-4115-BB59-B6CEBD91A893}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{497E6564-23DA-4115-BB59-B6CEBD91A893}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7C430E4-2422-43E3-92AC-BCA4A7E16230}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7C430E4-2422-43E3-92AC-BCA4A7E16230}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7C430E4-2422-43E3-92AC-BCA4A7E16230}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7C430E4-2422-43E3-92AC-BCA4A7E16230}.Release|Any CPU.Build.0 = Release|Any CPU
		{95EC47A2-D639-4CC3-B0AB-354CD5CB0B0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95EC47A2-D639-4CC3-B0AB-354CD5CB0B0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95EC47A2-D639-4CC3-B0AB-354CD5CB0B0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95EC47A2-D639-4CC3-B0AB-354CD5CB0B0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{079397A6-499C-47D9-81D8-C164CACDC71A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{079397A6-499C-47D9-81D8-C164CACDC71A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{079397A6-499C-47D9-81D8-C164CACDC71A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{079397A6-499C-47D9-81D8-C164CACDC71A}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A6CEED2-23A6-46A6-826A-5AEECE8D8B3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A6CEED2-23A6-46A6-826A-5AEECE8D8B3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A6CEED2-23A6-46A6-826A-5AEECE8D8B3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A6CEED2-23A6-46A6-826A-5AEECE8D8B3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{9544E7BB-B9AE-471B-A207-3D291F1B68D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9544E7BB-B9AE-471B-A207-3D291F1B68D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9544E7BB-B9AE-471B-A207-3D291F1B68D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9544E7BB-B9AE-471B-A207-3D291F1B68D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{21900E46-A701-4C21-AC34-1A7B14F93972}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21900E46-A701-4C21-AC34-1A7B14F93972}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21900E46-A701-4C21-AC34-1A7B14F93972}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21900E46-A701-4C21-AC34-1A7B14F93972}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA2D1D1A-B754-44D8-AE05-78729C953A8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA2D1D1A-B754-44D8-AE05-78729C953A8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA2D1D1A-B754-44D8-AE05-78729C953A8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA2D1D1A-B754-44D8-AE05-78729C953A8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C70EDDC3-74B0-4D64-BBC6-4D27AB54E760}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C70EDDC3-74B0-4D64-BBC6-4D27AB54E760}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C70EDDC3-74B0-4D64-BBC6-4D27AB54E760}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C70EDDC3-74B0-4D64-BBC6-4D27AB54E760}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EBE0602-6439-4455-88B7-2F920E9AAB52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EBE0602-6439-4455-88B7-2F920E9AAB52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EBE0602-6439-4455-88B7-2F920E9AAB52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EBE0602-6439-4455-88B7-2F920E9AAB52}.Release|Any CPU.Build.0 = Release|Any CPU
		{91C28FAA-512E-47F4-A073-547123E2E874}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91C28FAA-512E-47F4-A073-547123E2E874}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91C28FAA-512E-47F4-A073-547123E2E874}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91C28FAA-512E-47F4-A073-547123E2E874}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B54984B-35E3-4A7B-9CC4-E4E39593929A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B54984B-35E3-4A7B-9CC4-E4E39593929A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B54984B-35E3-4A7B-9CC4-E4E39593929A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B54984B-35E3-4A7B-9CC4-E4E39593929A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D8A1FBD-5102-439A-975F-12A55BC98E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D8A1FBD-5102-439A-975F-12A55BC98E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D8A1FBD-5102-439A-975F-12A55BC98E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D8A1FBD-5102-439A-975F-12A55BC98E1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5931CD72-0286-4B2B-9540-E4227FC46229}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5931CD72-0286-4B2B-9540-E4227FC46229}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5931CD72-0286-4B2B-9540-E4227FC46229}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5931CD72-0286-4B2B-9540-E4227FC46229}.Release|Any CPU.Build.0 = Release|Any CPU
		{24BD70DC-77B7-4C88-9284-1ADAAB394488}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24BD70DC-77B7-4C88-9284-1ADAAB394488}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24BD70DC-77B7-4C88-9284-1ADAAB394488}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24BD70DC-77B7-4C88-9284-1ADAAB394488}.Release|Any CPU.Build.0 = Release|Any CPU
		{A875C48C-EDCA-4B2D-A406-00F6CF0B961E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A875C48C-EDCA-4B2D-A406-00F6CF0B961E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A875C48C-EDCA-4B2D-A406-00F6CF0B961E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A875C48C-EDCA-4B2D-A406-00F6CF0B961E}.Release|Any CPU.Build.0 = Release|Any CPU
		{965BCF5E-B55D-4A77-9CC4-4D6AA297B60D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{965BCF5E-B55D-4A77-9CC4-4D6AA297B60D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{965BCF5E-B55D-4A77-9CC4-4D6AA297B60D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{965BCF5E-B55D-4A77-9CC4-4D6AA297B60D}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A94B554-CAC0-4857-8649-5E4A3568E59A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A94B554-CAC0-4857-8649-5E4A3568E59A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A94B554-CAC0-4857-8649-5E4A3568E59A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A94B554-CAC0-4857-8649-5E4A3568E59A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8734784F-933F-45E6-8E95-0C59F3E5F1B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8734784F-933F-45E6-8E95-0C59F3E5F1B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8734784F-933F-45E6-8E95-0C59F3E5F1B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8734784F-933F-45E6-8E95-0C59F3E5F1B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{901EF1EA-A127-4997-9429-8C686EE9286B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{901EF1EA-A127-4997-9429-8C686EE9286B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{901EF1EA-A127-4997-9429-8C686EE9286B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{901EF1EA-A127-4997-9429-8C686EE9286B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F40220A-5E64-4B68-8AE6-6D5EF0C69062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F40220A-5E64-4B68-8AE6-6D5EF0C69062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F40220A-5E64-4B68-8AE6-6D5EF0C69062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F40220A-5E64-4B68-8AE6-6D5EF0C69062}.Release|Any CPU.Build.0 = Release|Any CPU
		{F603207D-DFF4-4E2F-AECA-45EF71610496}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F603207D-DFF4-4E2F-AECA-45EF71610496}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F603207D-DFF4-4E2F-AECA-45EF71610496}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F603207D-DFF4-4E2F-AECA-45EF71610496}.Release|Any CPU.Build.0 = Release|Any CPU
		{D08BE014-BDDD-4917-8431-5ABA2170FDB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D08BE014-BDDD-4917-8431-5ABA2170FDB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D08BE014-BDDD-4917-8431-5ABA2170FDB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D08BE014-BDDD-4917-8431-5ABA2170FDB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69F3C22D-FC37-4651-9F46-F440EB16DDB7}
	EndGlobalSection
EndGlobal
